#include <bits/stdc++.h>
using namespace std;

int main()
{
    int B, C;
    scanf("%d %d", &B, &C);

    if ((B+C) >= 256) printf("0");
    else {
        int tmp = max(B, C);
        printf("%d", 256-tmp);
    }

    return 0;
}